<button class="back_block" routerLink="/home">
  <img src="../../assets/Images/Icons/iconBack.svg">
</button>

<div class="single-container">
  <app-item-data [item] = 'item' [singleDetail] = 'singleDetail'></app-item-data>
</div>
